k8s_cluster:
  children:
    masters:
      hosts:
        virt-controller:
          ansible_host: 192.168.101.5
          ansible_user: ubuntu
          ansible_ssh_pass: root
          ansible_ssh_extra_args: '-o StrictHostKeyChecking=no'
      vars:
        rke2_type: server
